Jump to content
Sign in to follow this  
Krapuchino

Набор атрибутов data-vocabulary.org больше не поддерживается.

Recommended Posts

Получил письмо от гугла "Набор атрибутов data-vocabulary.org больше не поддерживается." Знаю что в новых версиях DLE, это исправлено, но обновится нет возможности, так как в lab;jr внесены некоторые изменения.  У меня версия Dle 13.1. Подскажите что можно вручную поменять чтобы заменить   data-vocabulary.org  на  Schema.org

Share this post


Link to post
Share on other sites

Да, подтверждаю. Получил такое же письмо. Надо обновлять 🙂

Share this post


Link to post
Share on other sites
В 10.05.2020 в 21:00, Krapuchino сказал:

Получил письмо от гугла "Набор атрибутов data-vocabulary.org больше не поддерживается." Знаю что в новых версиях DLE, это исправлено, но обновится нет возможности, так как в lab;jr внесены некоторые изменения.  У меня версия Dle 13.1. Подскажите что можно вручную поменять чтобы заменить   data-vocabulary.org  на  Schema.org

Внимание !!!

На данном форуме существуют достаточно жесткие правила, поэтому прежде чем создавать свою тему убедитесь, что вы внимательно их прочитали и поняли.

 

1. Если ваша тема начинается с вопроса и вам нужна какая либо помощь, то в самой теме в обязательном порядке вы должны указывать ссылку на ваш сайт. Если ваш сайт находится в локальной сети и вы не можете предоставить ссылку, или вы не хотите публиковать открытой ссылки на ваш сайт, то отправляйте персональное сообщение с вопросом в службу поддержки непосредственно с сайта http://dle-news.ru/, вам ответят на ваш вопрос в персональном порядке, в случае если пользуетесь платной версией скрипта и обладаете лицензией на скрипт. Если вы пользуетесь демоверсией, то вам необходимо разместить сайт в сети интернет, и только потом обращаться за помощью. По находящимся на локальных компьютерах демоверсиям никакой помощи и поддержки на форуме не оказывается. Если вы не указали сайт, то ваша тема будет закрыта, а аккаунт на форуме заблокирован.

 

2. На данном форуме строго запрещено предлагать или навязывать свои платные услуги. За любое сообщение типа "Помогу дешево, ICQ ..." участник блокируется на форуме без предупреждения.

 

У самого DLE 13.1 и в шаблоне просто прописал 

<article itemscope itemtype="https://schema.org/Movie">

и все нормально работает

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...